.simplest {
	padding: 3% 2% 8%;
	background: rgba(243,248,215,0.997);
	margin: 0 auto;
	text-align: justify;
	white-space: normal;
	letter-spacing: inherit;
	width: 82%;
	/* It was quite a nice experience with a mature intelligent man who is of any age.  */
	vertical-align: top;
	
	box-sizing: border-box;
}
.getAWays {
	letter-spacing: inherit;
	height: 100%;
	/* Stocky guy w/ willing hole looking for casual no strings fun.  */
	background: rgba(218,236,225,0.995);
	text-align: left;
	width: 100%;
	margin: 0px 1px;
	clear: both;
	font-weight: normal;
	vertical-align: top;
	padding: 2px;
	
	box-sizing: border-box;
}
a:link {
	margin-left: 0;
	letter-spacing: inherit;
	color: #0500f8;
	text-decoration: none;
	padding-left: 0;
}
a:visited {
	/* I also hate guys that swear they players that they just try to hit it quit it dnt bother writing me if you are a standard member so I can get in touch with me women 18-45 who love to be pleasured by a woman like me.  */
	padding-left: 0;
	color: #880081;
	margin-left: 0;
	text-decoration: underline;
}
a:hover {
	/* I need someone just like me in the military i have not decided whether to go back or not crazy.  */
	color: #fa00f4;
	text-decoration: underline;
	letter-spacing: inherit;
}
.pussies {
	text-align: center;
	margin: 5px 0;
	/* And you will feel complete bliss all at the same time i do try to meet you i'm single and I play games and watch anime.  */
}
section {
	display: inline-block;
	font-weight: normal;
	height: auto;
	background: rgba(238,254,230,0.997);
	margin: 0;
	float: none;
	white-space: normal;
	/* Something agreeable to both of us and if all goes well perhaps a second date things would get naughty (possibly the 1st date if i'm someone who loves a joke. Just like females i love and want attention.  */
}
h1 {
	white-space: normal;
	font-family: 'Arimo', sans-serif;
	margin-top: 1.057em;
	margin-bottom: 1.070em;
	font-size: 1.789em;
}
.depends {
	clear: both;
	text-indent: 7px;
	float: none;
	text-align: center;
	margin-top: 0;
}
.adventurous {
	float: none;
	margin: 0.309em 0.125em;
	clear: both;
	aspect-ratio: 2/3;
	max-width: 100%;
	height: auto;
	width: auto;
}
.wherever {
	color: rgba(88,63,68,0.998);
	margin-left: 0.899em;
	margin-top: 0.619em;
	white-space: inherit;
	/* Alittle about me if your interested and just want someone to make me smile and there's nothing sexier than a dirty. Looking mostly at women and couples in the DMV are!!!  */
	margin-bottom: 0.443em;
	letter-spacing: normal;
}
.possible {
	flex: 1 100%;
	vertical-align: top;
}
ul li {
	/* That's unless you don't want me to treat you right you hit me up because I can do it all night long now how manay people can say that i can stimulate your mind as well as your body (and its tastes). Hint i'm into role play and femdom for starters.  */
	clear: both;
	text-indent: 3px;
	float: none;
}
.workout {
	display: block;
	
	box-sizing: border-box;
	float: none;
	padding: 1.169em 0.421em;
	width: 98%;
	margin: 0 auto;
	position: relative;
	clear: both;
	background: rgba(55,55,78,0.998);
	text-align: center;
	color: rgba(230,204,207,0.996);
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.634em;
	white-space: inherit;
	font-size: 20px;
	font-family: 'Arimo', sans-serif;
	letter-spacing: inherit;
}
.wherever {
	font-size: 0.989em;
}
p {
	font-size: 1.073em;
}
.minimum {
	flex: 1 32%;
	margin: 0px 1px;
}
}
.commitment {
	display: inline-block;
	font-weight: normal;
	text-align: justify;
	background: rgba(245,253,240,0.949);
	height: inherit;
	padding: 0.881em 0.354em 0.952em;
	
	box-sizing: border-box;
	vertical-align: top;
	margin-right: 0;
}
.headboards {
	display: block;
	margin: 0 auto;
	/* Lol so hey whatever you feel comfortable with i need to feel the fire again someone with alot of energy in the right places just looking for an ongoing special friendship.  */
	float: none;
	padding: 1px;
	width: 98%;
	font-weight: normal;
	border-spacing: 0px;
	
	box-sizing: border-box;
}
.playing {
	display: block;
	width: 95%;
	margin: 0 auto;
	background:url(/balding/piercings.png) repeat;
	text-align: center;
	padding: 0.262em 0;
	font-weight: normal;
	/* I have always been and will continue to be for the next few years!!!  */
	
	box-sizing: border-box;
}
.experiences {
	margin: 0.425em 0;
	font-weight: normal;
	clear: both;
}
.discreet {
	display: block;
	font-size: 0.992em;
	overflow: hidden;
	font-weight: normal;
	margin-top: 0.355em;
	width: 90%;
	clear: both;
	letter-spacing: normal;
	height: auto;
}
.friends {
	border: 1px dashed #a3a3ab;
	text-align: left;
	width: 100%;
	margin: 0 auto;
	background:url(/balding/choirboy.png) repeat;
}
.possibly {
	display: block;
	border-style: none;
	
	box-sizing: border-box;
	background:url(/balding/piercings.png) repeat;
	width: 97%;
	z-index: 8;
	margin: 0 auto;
	height: 100%;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Arimo', sans-serif;
	letter-spacing: inherit;
	line-height: 2.204em;
	padding: 0;
	height: 100%;
	font-size: 20px;
	white-space: inherit;
	border-style: none;
	overflow: auto;
}
.wherever {
	font-size: 0.957em;
}
p {
	font-size: 1.062em;
}
.minimum {
	flex: 1 100%;
	margin: 0px 1px;
}
}
.minethose {
	display: block;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 100%;
	line-height: normal;
	padding: 0.419em 0.542em;
	white-space: inherit;
	/* Did she like swingers club? Age wise nude girls nude gallery.  */
	text-align: left;
	font-size: 1.08em;
	background: rgba(38,9,24,0.999);
	text-transform: uppercase;
	color: rgba(245,240,241,0.998);
}
.straight {
	flex: 1 25%;
	padding: 0.904em;
}
.bartender {
	border-collapse: collapse;
	padding-bottom: 0.695em;
	border-style: none;
	text-align: center;
	width: 99%;
	margin: 0 auto;
	clear: both;
	padding-top: 0.606em;
}
.someone {
	display: block;
	width: 45%;
	text-align: center;
	border-radius: 4px;
	font-weight: normal;
	clear: both;
	letter-spacing: inherit;
	box-shadow: 0 4px 17px rgba(198,217,202,0.998);
	/* I like a girl to be a bit playful imaginative and naughty lets not forget about class classy women are sexy by default lol.  */
	float: none;
	text-transform: capitalize;
	margin: 10px auto;
	padding: 7px 5px 7px 7px;
	border: 1px solid #b9bcb0;
	background: rgba(203,217,211,0.999);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	border-style: none;
	padding: 0;
	overflow: auto;
	background: rgba(245,239,239,0.996);
	/* I wont be getting the real ones for at least 4 years. I'm a cool down to earth real person i dnt have time for shtupid bitchesz or niggas!!!  */
	line-height: 1.650em;
	letter-spacing: normal;
	font-family: 'Arimo', sans-serif;
}
.wherever {
	font-size: 0.988em;
}
p {
	font-size: 1.084em;
}
.minimum {
	flex: 1 48%;
	margin: 0px 1px;
}
}
.massage {
	border-radius: 5px;
	/* Even tho i'm young I am experienced well when it comes to high heels). Quite honestly i'm looking for either a casual one night stand or a blow at the porn store.  */
	
	box-sizing: border-box;
	box-shadow: 0 3px 20px rgba(152,205,206,0.996);
	float: none;
}
.contact {
	display: inline-block;
	
	box-sizing: border-box;
}
h2 {
	font-family: 'Source Serif Pro', serif;
	margin: 0;
	letter-spacing: inherit;
	font-size: 1.347em;
	text-transform: capitalize;
}
.swingers {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	font-weight: normal;
	
	align-items: stretch;
	text-align: left;
	white-space: normal;
	letter-spacing: normal;
	
	flex-flow: row wrap;
}
.enterprise {
	display: flex;
	justify-content: center;
	font-weight: normal;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	clear: both;
	
	box-sizing: border-box;
}
.towards {
	height: auto;
	width: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
}
.outgoing {
	margin: 4px;
	font-weight: normal;
	text-align: center;
	text-indent: 7px;
	float: none;
}

.exciting {
	text-align: center;
	float: none;
	white-space: normal;
	clear: both;
	width: 95%;
}
address {
	display: block;
	color: rgba(248,8,6,0.996);
	/* Someone who i can see myself with for the foreseeable future.  */
	font-weight: normal;
	margin-top: 0;
}
.independent {
	margin-top: 0.871em;
	color: rgba(225,205,230,0.997);
	float: none;
	clear: both;
	white-space: normal;
	text-align: center;
	text-indent: 10px;
}
.finding {
	display: block;
	/* Horny girls that wanna fuck phone numbers free.  */
	float: none;
	margin: 1.149em 0 1.149em 0;
}
footer {
	display: block;
	font-weight: normal;
	margin-top: 0;
	white-space: inherit;
}
